Subject: Federal USERRA - spanish
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Wed, 7 May 2008 10:33:11 -0400

Doris,
I need you to go through the current USERRA requirement we have.  I am thinking the version we have was the contractors version which is incorrect (it's mostly the same with some slight variations).  Anyway, I have attached the current req. (in WORD) which is on the poster now and the actual req. that needs to be on the poster.  Can you just make the corrections on the Word document and send that back to me as soon as you can.  Maybe this weekend if not sooner.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]